
Katello - Feature #4392

Add a feed url to puppet repos in order to mirror content

02/19/2014 07:19 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In order to use Pulp 2.4's new puppet repo creation tool we need to be able to specify a file-based url (file:///) during creation of a

puppet repository for import (manual or scheduled). Currently we only support syncing from remote http based forge style

repositories but need to be able to correctly integrate with locally hosted puppet repositories.

History

#1 - 03/24/2014 04:35 AM - Mike McCune

- Status changed from New to Rejected

- Triaged set to No

Please re-open with more details if you feel this is something we need todo.  Hard to tell what this issue is really asking for.

#2 - 03/24/2014 05:25 PM - Mike McCune

- Description updated

- Due date set to 04/30/2014

- Status changed from Rejected to New

- Assignee set to David Davis

- Difficulty set to medium

- Triaged changed from No to Yes

#3 - 03/24/2014 05:26 PM - Mike McCune

- Status changed from New to Assigned

#4 - 03/24/2014 06:05 PM - Mike McCune

- Priority changed from High to Normal

#5 - 08/18/2014 01:56 PM - Eric Helms

- Tracker changed from Bug to Feature

- Subject changed from [RFE] Add a feed url to puppet repos in order to mirror content to Add a feed url to puppet repos in order to mirror content

- translation missing: en.field_release set to 14

#6 - 08/18/2014 02:55 PM - David Davis

Don't we support this already?

#7 - 08/18/2014 03:03 PM - Eric Helms

- Status changed from Assigned to Closed

- translation missing: en.field_release changed from 14 to 13
